<?xml version='1.0' encoding='UTF-8'?>
<document>
	<parameter name="flags" type="string">fr,en</parameter>
	<parameter name="labels" type="cdata"><![CDATA[a:2:{s:2:"fr";s:9:"Français";s:2:"en";s:7:"English";}]]></parameter>
	<parameter name="lang_images_folder" type="numeric">0</parameter>
	<parameter name="lang_documents_folder" type="numeric">1</parameter>
	<parameter name="display" type="string">flag</parameter>
	<parameter name="redirect_ident" type="numeric">1</parameter>
	<parameter name="title_fr" type="cdata"><![CDATA[Mémoires d'un Veilleur]]></parameter>
	<parameter name="description_fr" type="cdata"><![CDATA[Louise Morens autrice]]></parameter>
	<parameter name="meta_description_fr" type="cdata"><![CDATA[Site officiel de l'autrice Louise Morens, autrice de Science Fiction, Fantasy et Fantastique, Détails sur l'univers des mémoires d'un Veilleur.]]></parameter>
	<parameter name="meta_keywords_fr" type="cdata"><![CDATA[Louise Morens, autrice, mémoires d'un Veilleur, SFF]]></parameter>
	<parameter name="title_en" type="cdata"><![CDATA[Memoirs of a Watchman]]></parameter>
	<parameter name="description_en" type="cdata"><![CDATA[Louise Morens author]]></parameter>
	<parameter name="meta_description_en" type="cdata"><![CDATA[Site officiel de l'autrice Louise Morens, autrice de Science Fiction, Fantasy et Fantastique, Détails sur l'univers des mémoires d'un Veilleur.]]></parameter>
	<parameter name="meta_keywords_en" type="cdata"><![CDATA[Louise Morens, author, Memoirs of a Watchman, SFF]]></parameter>
	<parameter name="lang_medias_folder" type="numeric">0</parameter>
	<parameter name="lang_style" type="numeric">0</parameter>
	<parameter name="user_lang" type="numeric">0</parameter>
</document>